summaryrefslogtreecommitdiffstats
path: root/testing
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:43:12 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:43:12 +0000
commit5007366d347f33229371c2dab2e4bfafbf09a6e2 (patch)
treec847f5896aa7fbb86cc5f0ca1360bac5f574902f /testing
parent61ea2a097ad644d3065849a25b190797a0f854e5 (diff)
downloadaports-5007366d347f33229371c2dab2e4bfafbf09a6e2.tar.bz2
aports-5007366d347f33229371c2dab2e4bfafbf09a6e2.tar.xz
Initial APKBUILD for trytond-account-invoice-line-standalone
Diffstat (limited to 'testing')
-rw-r--r--testing/trytond-account-invoice-line-standalone/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/testing/trytond-account-invoice-line-standalone/APKBUILD b/testing/trytond-account-invoice-line-standalone/APKBUILD
new file mode 100644
index 000000000..fc1cfbd3e
--- /dev/null
+++ b/testing/trytond-account-invoice-line-standalone/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-account-invoice-line-standalone
+_pkgname=trytond_account_invoice_line_standalone
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="account-invoice-line-standalone module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-account-invoice"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="d660fe48fd479aa39629e4c1a97c0de2 trytond_account_invoice_line_standalone-2.2.0.tar.gz"